fbpx

La vulnérabilité des plugins WordPress, première cause du piratage

Causes majeures du piratage de sites WordPress

La vulnérabilité des plugins WordPress, première cause du piratage

Les chercheurs de Wordfence ont révélé que la vulnérabilité des plugins WordPress était la première cause de piratage des sites. Voilà une information qui n’étonnera pas les experts en sécurité spécialisés dans le CMS.

1 032 personnes ont été interrogées par Wordfence pour réaliser cette étude. 61,5% d’entre elles ne savaient pas comment l’attaquant a compromis leur site WordPress.

  • la vulnérabilité des plugins WordPress représente 55,9% du problème
  • les attaques par force brute sont la deuxième cause, elles représentent 16,1% des attaques

Éviter les plugins vulnérables

L’autre cause majeure du piratage de sites WordPress c’est l’attaque par force brute. Avec les plugins vulnérables les deux menaces représentent plus de 70% des risques de compromission.

Yassine A.

Expert visibilité Google (SEO, webmarketing) depuis plus de 10 ans. Certifié Google. Créateur de boutiques en ligne et responsable e-commerce. Basé en France métropolitaine.

Commentaire : 1

  • Camping-complet
    25 mars 2016 9 h 38 min

    Ca ne m’étonne pas ! Je me suis toujours méfié des plugins, qui l’a vraiment développé et quels sont ces motivations pour le mettre à disposition gratuitement ? Est-ce un gentil geek ? Un développeur en quête de visibilité ? Un SEO qui veut planquer un backlink ? Un pirate qui cherche à implanter un cheval de Troie ? Impossible à savoir… Le mieux c’est vraiment d’en installer le minimum possible.

Ce n'est pas possible de commenter pour le moment.